From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 8 March 2002<P>

Misti, <a href="/blend/wv.cgi?id=2002.03.07.23.46.29947">All These Ouches</a>  is great writing.  I had a small list of a few posts I wanted to comment about, but now, I can't remember why I liked them so.  After reading your submission, I am speechless.  It hit me like cold rain.<BR>
<BR>
Lydia
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 March 2002<P>

Rhet, I didn't think you were being critical, it just helps to give a URL or more exact date information (and make it clear if its a msg board or new submissions thing) when there's an issue...<BR>
<BR>
Anyway, it looks like a blank account got created (or an account info record got wiped out, leaving it blank).. that meant if you had a blank username and a blank password field, things would still work. I reset the password for that account to something random.  It's easy enough to get a close-enough-to-anonymous account here, I don't want people to make that shortcut.
<HR>
From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 8 March 2002<P>

Hollymccormick<BR>
How Do You Know was amazing, my sentiments exactly. If you have the time and if it's not too much trouble maybe you could check out Soulmate, something I posted last month. Different words, same feelings.
<HR>
From: <a href="/blend/av.cgi?id=122">~*Truelies*~</a><BR>
Date: 8 March 2002<P>

Hopeful, I'm a little shy of 21 so I must be well screwed! I see your point tho :-)
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 8 March 2002<P>

Vishal ~ <a href="/blend/wv.cgi?id=2002.02.19.19.00.7438">Soulmate</a>  You were very right. I'm surprised I didn't notice your poem earilier. It is very similar to the one that I wrote. (Great minds must think alike!!!) I read through some of your other work also and I was very impressed, you have some very good work out there.<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 8 March 2002<P>

Hey everybody looking at the new submissions page,<BR>
<BR>
I'm sorry about all the poetic spam. ;) I wanted to gather all my old stuff together.<BR>
<BR>
HAPPY INTERNATIONAL DAY OF THE WOMAN!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 8 March 2002<P>

Jon~ Your latest was cute. ;-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 March 2002<P>

Lydia~<BR>
Thank you. Great metaphor! ;-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 March 2002<P>

Violet~<BR>
I just noticed we both used a ;-)...what are we winking for, I wonder? &lt;---@ (that's supposed to be a rose)<BR>
Hope you're enjoying your weekend!
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 8 March 2002<P>

Jon~I loved your last poem, Every Thursday. It was so sweet!
<HR>